* {
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

html{
	height: 100% ;
}
body {
	height:100%;
}

body > #wrapper {
	height: auto;
}

img{
	border:0px;
	vertical-align: bottom;
	display: block;
}ul {
	list-style-type: none;
}

a  {

	text-decoration: none;
}
a:hover {
	text-decoration: underline;

}
.red {
	color: #F00;
}
.mp0 {
	margin: 0px !important;
	padding: 0px !important;
}
.margin_b5 {
	margin-bottom: 5px !important;
}
.margin_b10 {
	margin-bottom: 10px !important;
}
.margin_b15 {
	margin-bottom: 15px !important;
}
.margin_b20 {
	margin-bottom: 20px !important;
}
.margin_b25 {
	margin-bottom: 25px !important;
}
.margin_b30 {
	margin-bottom: 30px !important;
}
.margin_b35 {
	margin-bottom: 35px !important;
}
.margin_b40 {
	margin-bottom: 40px !important;
}
.margin_b50 {
	margin-bottom: 50px !important;
}
.margin_b60 {
	margin-bottom: 60px !important;
}

.fsize16 {
	font-size: 16px;
}
.orange {
	color: #f16c16;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.f_left {
	float: left;
}
.f_right {
	float: right;
}
.clear {
	clear: both;
	float: none;
}
.Completion {
	font-size: 20px;
	font-weight: bold;
}
